Loading...
Searching...
No Matches
ptts2: triangular solve using factor, unblocked
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for ptts2: triangular solve using factor, unblocked:

## Functions

subroutine | cptts2 (iuplo, n, nrhs, d, e, b, ldb)
| CPTTS2 solves a tridiagonal system of the form AX=B using the L D LH factorization computed by spttrf.
subroutine | dptts2 (n, nrhs, d, e, b, ldb)
| DPTTS2 solves a tridiagonal system of the form AX=B using the L D LH factorization computed by spttrf.
subroutine | sptts2 (n, nrhs, d, e, b, ldb)
| SPTTS2 solves a tridiagonal system of the form AX=B using the L D LH factorization computed by spttrf.
subroutine | zptts2 (iuplo, n, nrhs, d, e, b, ldb)
| ZPTTS2 solves a tridiagonal system of the form AX=B using the L D LH factorization computed by spttrf.

## Detailed Description